if Game.GetDifficulty() == DIFFICULTY_EASY then
    InitialValue.playermoney = 8000;
    People.Create(423, -1, -1, -1);
    People.Create(60, 	AGE_TOURIST, -1, -1);

elseif Game.GetDifficulty() == DIFFICULTY_MEDIUM then
    InitialValue.playermoney = 6500;
    People.Create(380, -1, -1, -1);
    People.Create(40, 	AGE_TOURIST, -1, -1);

else
    InitialValue.playermoney = 5000;
    People.Create(300, -1, -1, -1);
    People.Create(20, 	AGE_TOURIST, -1, -1);

end;